Alien-SVN

Errors

Alien-SVN-v1.8.11.0 has the following 4 errors.

CategoryError
consistent_versionv1.8.11,v1.8.11.0
proper_libssrc/subversion/subversion/bindings/swig/perl/native/Ra.pm, src/subversion/subversion/bindings/swig/perl/native/Core.pm, src/subversion/subversion/bindings/swig/perl/native/Fs.pm, src/subversion/subversion/bindings/swig/perl/native/Repos.pm, src/subversion/subversion/bindings/swig/perl/native/Wc.pm, src/subversion/subversion/bindings/swig/perl/native/Client.pm, src/subversion/subversion/bindings/swig/perl/native/Delta.pm, src/subversion/subversion/bindings/swig/perl/native/Base.pm
use_strictSVN::Base, Alien::SVN
use_warningsSVN::Base, Alien::SVN